@charset "EUC-JP";

/*
 pankzContents
-------------------------------------------------------------------------*/
div#pankzContents {
  padding: 5px 0 10px 5px;
}

div#pankzContents ul li {
  display: inline;
  float: left;
  font-weight: bold;
  font-size:82%;
}

div#pankzContents ul li a {
  margin: 0 8px 0 0 ;
  padding: 0 10px 0 0;
  background: url("../img/pankz_arrow.gif") no-repeat right 2px;
  font-weight: normal;
}

div#pankzContents ul li span {
  margin: 0 8px 0 0 ;
  padding: 0 10px 0 0;
  background: url("../img/pankz_arrow.gif") no-repeat right 2px;
  font-weight: normal;
}

